Package: org.codehaus.groovy.control.customizers

## [Java] Interface SecureASTCustomizer.ExpressionChecker

-     @FunctionalInterface
      public interface SecureASTCustomizer.ExpressionChecker

  This interface allows the user to provide a custom expression checker if the dis/allowed expression lists are not sufficient

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public boolean` | `isAuthorized(Expression expression)`

- - ### Method Detail

    - #### public boolean isAuthorized(Expression expression)